@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');
@import url(font-awesome.css);
@font-face {
    font-family: 'helveticaneuebold';
    src: url('../fonts/helvetica_neu_bold-webfont.eot');
    src: url('../fonts/helvetica_neu_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica_neu_bold-webfont.woff2') format('woff2'),
         url('../fonts/helvetica_neu_bold-webfont.woff') format('woff'),
         url('../fonts/helvetica_neu_bold-webfont.svg#helveticaneuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticaneueblackcond';
    src: url('../fonts/helveticaneue_blackcond-webfont.eot');
    src: url('../fonts/helveticaneue_blackcond-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_blackcond-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_blackcond-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_blackcond-webfont.svg#helveticaneueblackcond') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'helveticaneuemedium';
    src: url('../fonts/helveticaneue_medium-webfont.eot');
    src: url('../fonts/helveticaneue_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helveticaneue_medium-webfont.woff2') format('woff2'),
         url('../fonts/helveticaneue_medium-webfont.woff') format('woff'),
         url('../fonts/helveticaneue_medium-webfont.svg#helveticaneuemedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* ----------------------------------------------Wrapper-------------------------------------*/
div.wrapper{display:block; width:100%; text-align:left;}
/*.row1{color:#C7C7C7; background:#000 url(../img/background.jpg) center top no-repeat; min-height:740px;}*/
.row1{
  color:#C7C7C7;
  background: url(../img/background.jpg) center bottom no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  min-height: 530px !important;
  margin-top: 75px !important;
  }
.row2{color:#000000; background-color:#ffffff; }
.row3{color:#ffffff; background: url(../img/footer-background.jpg) no-repeat; background-size: cover;
       }
/*.row4{color:#fff; background:#000 url(../img/backgroundplan.jpg) center top no-repeat; min-height:740px;}*/
.row4{background: url(../img/background.jpg) no-repeat right bottom; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; 
  min-height:920px;
  margin-top: 75px;
}     
/*------------------------------------------------------------------------------------------*/
.i-checks input { width: auto !important; height: auto !important; opacity: 0;}
.i-checks input:checked + i { border-color: #252525;background-color:#252525;}
.i-checks input:checked + i:before { position: absolute; left: 0px; width: 100%; top: 2px;  text-align: center;  font-family: "FontAwesome";  font-style: normal;  font-weight: normal;  color: #fff; }
.i-checks input[type="radio"] + i { border-radius: 100%;}
.i-checks input[type="checkbox"]:checked + i:before { content: "\f00c";}
.i-checks input[type="radio"]:checked + i:before { content: "\f111";}
.i-checks input[disabled] + i, fieldset[disabled] .i-checks input + i { border-color: #dbe2e7; }
.i-checks input[disabled] + i:before, fieldset[disabled] .i-checks input + i:before { color: #cbd5dd;}
.i-checks i {width: 26px; height: 26px; border-radius:3px; line-height: 1; border: 1px solid #cbd5dd; background-color: #fff; margin-left: -20px; margin-top: -2px; display: inline-block; vertical-align: middle; margin-right: 4px;
  position: relative; font-size: 16px;}
.ie8 .i-checks i {display: none;}

.front-header .navbar { /*min-height:90px;*/ margin-bottom:0px;}
.front-header .navbar-default {background-color: #000; box-shadow: -1px 0 5px 0 rgba(255,255,255,0.50); -webkit-box-shadow: -1px 0 5px 0 rgba(255,255,255,0.50); -moz-box-shadow: -1px 0 5px 0 rgba(255,255,255,0.50); border:none; border-radius:0px; }
.front-header  .navbar-brand { padding:10px 20px; height:auto;}
.front-header  .navbar-brand img { width:58%;} 
.front-header  .navbar-default .navbar-nav>li>a { padding:0px 10px; color:#fff; font-size:20px;   font-family: 'gotham_mediumregular';}
.front-header  .navbar-default .navbar-right { margin-top:28px;}
.front-header .navbar-default .navbar-nav>.active>a,
.front-header .navbar-default .navbar-nav>.active>a:hover, 
.front-header .navbar-default .navbar-nav>.active>a:focus { background-color:transparent; color:#ec008c;}
.front-header .navbar-default .navbar-nav>li>a:hover,  .front-header .navbar-default .navbar-nav>li>a:focus { background-color:transparent; color:#ec008c;}
.front-header  .navbar-default .navbar-nav > .open > a, .front-header  .navbar-default .navbar-nav > .open > a:hover,.front-header   .navbar-default .navbar-nav > .open > a:focus {background-color:transparent; color:#ec008c;}

.front-header .navbar-default .yamm-fw > ul.dropdown-menu{ padding:0;}
/* .front-header .navbar-default .yamm-fw > ul.dropdown-menu.open { display:block;}
 .front-header .navbar-default .yamm-fw > ul.dropdown-menu li { position:relative;}*/
/*.front-header .navbar-default .yamm-fw li .yamm-content li { display:inline-block; padding: 0 8.5px; white-space: nowrap;  position: relative; overflow: visible; vertical-align:top; }*/
.front-header .navbar-default .yamm-fw li .yamm-content li { display:block; float:left; width:86px; border-right:1px solid #000; white-space: nowrap;  position: relative; overflow: visible; vertical-align:top; }
.front-header .navbar-default .yamm-fw li .yamm-content li:last-child {border-right:none} 
.front-header .navbar-default .yamm-fw li .yamm-content li a { text-align:center; text-transform:uppercase; font-size:12px; line-height:14px; display:block; min-height:80px;  font-family: 'helveticaneueblackcond';  }
.front-header .navbar-default .yamm-fw li .yamm-content li:hover { /*background-color:#d10664;*/
 
background: #de293d; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #de293d 0%, #d00565 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #de293d 0%,#d00565 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #de293d 0%,#d00565 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


} 
.front-header .navbar-default .yamm-fw li .yamm-content li.active { /*background-color:#d10664;*/
 
background: #de293d; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #de293d 0%, #d00565 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #de293d 0%,#d00565 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #de293d 0%,#d00565 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */


} 

.front-header .navbar-default .yamm-fw li .yamm-content li:hover a { color:#ffffff;}
.front-header .navbar-default .yamm-fw li .yamm-content li a span em { font-style:normal; display:block;}
.front-header .navbar-default .yamm-fw li .yamm-content li a i { margin: 5px auto; display:block;   }

.front-header  .pusynav, .navbtn { display:none} 
.navbtn {width: 60px; padding: 0px 15px 10px 0; margin-bottom: 0px; /* background: #000;*/ color: #212121; text-align: center; cursor: pointer; position:absolute;  right:0;
  top:50%;  z-index:9999;     transform: translateY(-50%); font-size: 35px;}
.navbtn:hover, .pushy-open-left .navbtn{/*  opacity: 0.6;*/display:block;}
.pushy-open-left .navbtn{transform: rotate(90deg); top: 15%; right: 15px;}
.navbar-header{position: relative;}
.front-header .pusynav .ipadnav { float:right;}
/*.front-header .pusynav .ipadnav ul  {margin-top:28px;}*/
.front-header .pusynav .ipadnav ul li { display:inline-block; }
.front-header .pusynav .ipadnav ul li a {padding:0px 10px; color:#fff; font-size:20px; font-family: 'Open Sans', sans-serif; font-weight: 400;}
.front-header .pusynav .ipadnav ul li a:hover, .front-header .pusynav .ipadnav ul li a:focus,
.front-header .pusynav .ipadnav ul li.active a, .front-header .pusynav .ipadnav ul li.active a:hover, .front-header .pusynav .ipadnav ul li.active a:focus { background-color:transparent; color:#1b1b1b;}
.front-header .pusynav .container {/* padding-left:0px; padding-right:0px; */}

/* ------------------------------------------------------*/
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {position: static;}
.yamm .container {position: relative;}
.yamm .dropdown-menu {left: auto;}
.yamm .yamm-content {padding: 0px 00px;}
/*.yamm .dropdown.yamm-fw .dropdown-menu {left: 0;right: 0; margin:0 15px;  background-color:rgba(36,36,36,.7); border:none; border-radius:0px;}*/
.yamm .dropdown.yamm-fw .dropdown-menu {left: 0;right: 0; margin:0 15px;  background-color:rgba(36,36,36,.7); border:none; border-radius:0px;  }
 

/* ------------------------------------------------------------*/
.stripicon{ background:url(../images/stripicon.png); background-repeat:no-repeat; background-position:0px 0px; display:inline-block; vertical-align:middle;}
.stripicon.kanewillemsicon  { background-position:0px 0px; width:36px; height:36px; display:block;}
.stripicon.educationicon  { background-position:-36px 0px; width:36px; height:36px; display:block;}
.stripicon.eventsicon  { background-position:-72px 0px; width:36px; height:36px; display:block;}
.stripicon.resourceicon  { background-position:-108px 0px; width:41px; height:36px; display:block;}
.stripicon.producticon  { background-position:-149px 0px; width:30px; height:36px; display:block;}
.stripicon.principleicon  { background-position:-180px 0px; width:36px; height:36px; display:block;}
.stripicon.differenceicon  { background-position:-216px 0px; width:36px; height:36px; display:block;}
.stripicon.tribeicon  { background-position:-252px 0px; width:36px; height:36px; display:block;}
.stripicon.socialicon  { background-position:-288px 0px; width:36px; height:36px; display:block;}
.stripicon.haaicon  { background-position:-324px 0px; width:36px; height:36px; display:block;}
.stripicon.professionalicon  { background-position:-360px 0px; width:36px; height:36px; display:block;}
.stripicon.fbicon  { background-position:0px -36px; width:44px; height:44px; display:block;}
.stripicon.gmicon  { background-position:-44px -36px; width:44px; height:44px; display:block;}
.stripicon.topicon  { background-position:-395px 0px; width:36px; height:36px; display:block;}
.stripicon.navbtnicon  { background-position:-88px -36px; width:44px; height:44px; display:block;}
.stripicon.techniques  { background-position:-553px 0; width:34px; height:44px; display:block;}
.stripicon.dashboard  { background-position:-513px 0px; width:41px; height:36px; display:block;}

.stripicon.fbiconsm{background-position:-176px -36px; width:44px; height:44px; display:block;}
.stripicon.twicon{background-position:-220px -36px; width:44px; height:44px; display:block;}
.stripicon.trashicon{background-position:-264px -36px; width:44px; height:44px; display:block;}
 /* ------------------------------------------------------------*/

.page-container { margin-top:190px; position:relative;}
.page-subcontainer { margin-top:20px; position:relative;}
.headingblock { margin-top:40px;}
.headingblock p{   font-size:14.5px; margin-bottom:40px; font-family: 'gotham_lightregular'; color: #fff;}
.headingblock h1 { margin-bottom:30px;}
.heading1 { font-size:40px; color:#fff; word-wrap:normal;   font-weight:normal; font-family: 'gotham_lightregular';}
.heading1 span{color: #ffcb00; text-transform: uppercase; font-family: 'gotham_mediumregular';}
.heading2 { color:#ce282a; text-transform:uppercase; font-size:36px; margin:0; padding:0;   font-weight:normal}
.subheading { color:#4a4a4a; text-transform:uppercase; font-size:20px; margin:0; padding:0;  font-weight:normal; letter-spacing: 1.4px}
.heading3 { color:#ce282a; text-transform:uppercase; font-size:14px; margin:0 0 5px; padding:0;   font-weight:normal; font-family: 'gotham_mediumregular';}
.headin4 {color:#ce282a; text-transform:uppercase; font-size:18px; margin:0; padding:0; font-family: 'gotham_mediumregular'; font-weight:normal }
.heading5 {color:#ffffff; font-size:14px; margin:0 0 3px; padding:0;   font-family: 'gotham_mediumregular';  font-weight:normal}
.gray-bg { /*background-color:#252525; margin-top: 20px;*/}
.black-bg { background-color:#000;}
.white-bg{ background-color:#ffffff;}
/* ----------------------------------------------------------*/

.front-signform { background-color:#fff; position:relative;  }
.loginblock { width: 600px; margin: 30px auto 50px auto;}
.loginblock.nomarg { margin:0 auto;}
.logintab { position:absolute;  top: -71px;    width: 100%; background: url(../img/sign-inup-blur-bg.png) no-repeat; background-size: cover;}
.logintabbg { /*background-color: rgba(245, 243, 243, 0.8);*/   display: block;    height: 80px;    position: absolute;    width: 100%;    z-index: 10; /*background:linear-gradient(rgba(255,255,255,0), rgba(216,216,216,1));*/  }  
.logintab ul {  margin-bottom: 0;  position: relative;  text-align: center;  z-index: 999; margin-top:15px;}
.logintab ul li { display:inline-block; padding: 5px 35px 0px 35px; position:relative; }
.logintab ul li a { color:#ffffff; font-size:16px !important; display:block; text-transform:uppercase; padding:15px 0;}
.logintab ul li.selected:after, .logintab ul li:hover:after{position:absolute;    left:0;    right:0px; margin: 0 auto; z-index:999;    bottom:-2px;  width:10px; height:10px;     border-left: 10px solid transparent;   border-right: 10px solid transparent;   border-bottom: 10px solid #fff;    content: ""; }
.logintab .nav-tabs { border:none; border-radius:0px;}
.logintab .nav-tabs > li{ float:none; margin-bottom:0;}
.logintab .nav-tabs > li.active > a, .logintab .nav-tabs > li.active > a:focus, .logintab .nav-tabs > li.active > a:hover { border:none; background-color:transparent; color:#ffffff; }
.logintab .nav-tabs > li.selected:after, .logintab .nav-tabs > li:hover:after{position:absolute;    left:0;    right:0px; margin: 0 auto; z-index:999;    bottom:0; width:10px; height:10px;     border-left: 10px solid transparent;   border-right: 10px solid transparent;   border-bottom: 10px solid #fff;    content: "";}
.logintab  .nav-tabs>li>a{ border-radius:0px; border:0px;}
.logintab  .nav-tabs>li>a:hover {border:none; background-color:transparent; color:#ffffff;}
/* ----------------------------------------------------------- */
#owl-demo .item{ border:1px solid #282828; margin: 1px; position:relative; 
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.33);
box-shadow: 0px 0px 8px rgba(0,0,0,0.33);
}
#owl-demo .item img{ display: block; width: 100%; height: auto;  opacity: 0.25; filter: alpha(opacity=50); /* For IE8 and earlier */    }
#owl-demo .item:hover .overlay,#owl-demo .item.active img, #owl-demo .item:hover img {  opacity: 1; }
#owl-demo .item:hover .overlay,#owl-demo .item.active .overlay {  opacity: 1; position:absolute;} 
#owl-demo .item .overlay { bottom:0; top:0;    z-index:12; position:absolute; width:100%; height:100%; }
#owl-demo .item .overlay span {font-size:12px; display:block;bottom:0px; padding:18px; text-align:center; text-transform:uppercase; color:#4a4a4a; background-color:#ffffff; position:absolute; width:100%; line-height:15px; vertical-align:top; height:50px;  text-overflow: ellipsis; white-space:nowrap; overflow: hidden; font-family: 'gotham_lightregular';} 
#owl-demo .item .profileimg { position:relative; height:100%; z-index:10 }
#owl-demo .owl-item.setitemwd { width:457px !important;}
#owl-demo .item.active .overlay span, #owl-demo .item:hover .overlay span {color:#ffcb00; background-color: #040404;}

.gallery-col-2 { margin-bottom:30px;}
#owl-demo2 .item{ margin: 1px; position:relative; border:6px solid #1b1b1b; }
#owl-demo2 .item img{ display: block; width: 100%; height: auto;    }
#owl-demo2 .item:hover .overlay,#owl-demo2 .item.active .overlay { background: #de293d; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #de293d 0%, #d00565 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg,  #de293d 0%,#d00565 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg,  #de293d 0%,#d00565 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#de293d', endColorstr='#d00565',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */ opacity:0.8; position:absolute; } 
#owl-demo2 .item .overlay { bottom:0; top:0;    z-index:12; position:absolute; width:100%; height:100%; }
#owl-demo2 .item .overlay span {font-size:16px; display:block;bottom:0px; padding:10px; text-align:center; text-transform:uppercase; color:#fff; background-color:rgba(0,0,0,.5); position:absolute; width:100%; line-height:15px; vertical-align:top;   height:54px; } 
#owl-demo2 .item .profileimg { position:relative; height:100%; z-index:10 }
#owl-demo2 .owl-item.setitemwd { width:457px !important;}
/* ----------------------------My Notification ---------------------------------- */
.mynotification { padding:0 0 100px 0;}
.mynotification .col-md-9.setcol9 { margin-left:-15px;}
.mynotification ul { margin-bottom:0; padding:0}
.mynotification li { display:block; background-color:#181818; padding:10px 15px; margin-bottom:10px; box-shadow: 0px 0px 5px rgba(0,0,0,.4);}
.mynotification li:last-child { margin-bottom:0;} 
.sociallist ul { margin-bottom:0; padding-top:10px;}
.sociallist li { display:inline-block; padding:0; margin-bottom:0; margin-right:8px;}
.sociallist li a{ display:block; border:2px solid #ffcb00; padding:5px;  width:56px;  height: 56px;  position: relative;}
.sociallist li a img {
  position: absolute;
  max-width: 36px;
  max-height: 36px;
  top:50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.sociallist li a:hover { opacity:0.7}
.notifi-info {}
.notifi-info h1 {font-size:18px; text-transform:uppercase; color:#ffcb00; margin:0 0 4px 0; padding:0; line-height: 1.3; font-weight: 700;}
.notifi-info span.noti-subtext {  font-size:14px; text-transform:uppercase; color:#fff;  display: block; font-weight: 600;}
.pera {   font-size:14px; line-height:normal; margin-bottom:0; }
.pera a{ }


@media (max-width: 979px) {
  .sociallist li a{ width: 38px;  height: 38px;}
  .sociallist li a img { max-width: 24px;  max-height: 24px; }
  .notifi-info span.noti-subtext {  margin-top: 5px;}
}


/* ------------------------------ Photo Gallery ---------------------------------- */
.galleryblock { padding:20px; height:600px; width:100%;}
.gallerydetail { margin-top:20px; padding:0px;}
.gallerimg img{   margin:0 auto; text-align:center;}
.galleryinfoblock {height:360px; width:100% !important;padding-right:15px;  margin-top: 10px;}
.gallery2infoblock { height:380px; width:100% !important; margin-bottom:10px; padding-right:0px;   }
.desc-block { margin-bottom:10px;}
.desc-block h2 { font-size:18px; color:#4a4a4a; line-height:22px; display:block; margin:0; padding:0;font-family:'gotham_mediumregular';}
.desc-block p{ font-size:14px;   color:#4a4a4a; line-height:16px; margin:0; }
ul.rig {  list-style: none; font-size: 0px; margin: 0;    padding:0;}
ul.rig li { display: inline-block;  /*padding: 10px;*/  margin: 0 0 2.5% 2.5%;  /*background: #fff;*/ /*border: 1px solid #ddd;*/ font-size: 16px;  font-size: 1rem;
  vertical-align: top;  /*box-shadow: 0 0 5px #ddd;*/ box-sizing: border-box; -moz-box-sizing: border-box;  -webkit-box-sizing: border-box;}
ul.rig li:hover  { box-shadow: 0 0 5px #ddd; border: 1px solid #ddd; box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
   transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;   }
ul.rig.columns-4 li:first-child { margin-left:0;}
ul.rig.columns-4 li:nth-child(4n+1) { margin-left:0;}
ul.rig li img { max-width: 100%;  height: auto; margin: 0 0 0px;}
/* class for 2 columns */
ul.rig.columns-2 li {
  width: 47.5%; /* this value + 2.5 should = 50% */
}
/* class for 3 columns */
ul.rig.columns-3 li {
  width: 30.83%; /* this value + 2.5 should = 33% */
}
/* class for 4 columns */
ul.rig.columns-4 li {
  width: 23.1%; /* this value + 2.5 should = 25% width = 22.5% */
}

.calendarblock {height:690px;  }
 


/* ------------------Form Ui ---------------------------- */
.btn-txt {   font-weight:normal; padding:12px 12px;}
.btn-black {color: #fff;  background-color: #ec008c;  border-color: #ec008c; color: #ffffff; font-family: 'gotham_lightregular'; text-transform: uppercase; font-weight: 600; border-radius: 0px; /*box-shadow: 0 1px 5px 0 rgba(149,149,149,0.50);*/
    /*-webkit-box-shadow: 0 1px 5px 0 rgba(149,149,149,0.50);
    -moz-box-shadow: 0 1px 5px 0 rgba(149,149,149,0.50);
    -ms-box-shadow: 0 1px 5px 0 rgba(149,149,149,0.50);*/ outline: none !important; letter-spacing: 0.5px; box-shadow: 0px 1px 4px rgba(0,0,0,.3);}
.btn-black:hover, .btn-black.active{color: #212121;  background-color: #fff; border: 1px solid #ffffff; transition: all ease 0.5s; outline: none;}
.btn-black:focus{color: #fff; background-color: #ec008c; border-color: #ec008c;}
.btn-black.active, .open .dropdown-toggle.btn-black { background-image: none}
.btn-black.disabled, .btn-black[disabled], fieldset[disabled] .btn-black, .btn-black.disabled:hover, .btn-black[disabled]:hover, fieldset[disabled] .btn-black:hover, .btn-black.disabled:focus, .btn-black[disabled]:focus, fieldset[disabled] .btn-black:focus, .btn-black[disabled]:active, .btn-black.disabled.active, .btn-black[disabled].active, fieldset[disabled] .btn-black.active {  background-color: #428bca;  border-color: #252525}
.btn-black .badge {color: #428bca;  background-color: #fff}

.btn-dark { color: #fff;  background-color: #ce282a;  border-color: #ce282a}
.btn-dark:hover, .btn-dark:focus, .btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark { color: #fff;  background-color: #ce282a;  border-color: #ce282a}
.btn-dark:active, .btn-dark.active, .open .dropdown-toggle.btn-dark { background-image: none}
.btn-dark.disabled, .btn-dark[disabled], fieldset[disabled] .btn-dark, .btn-dark.disabled:hover, .btn-dark[disabled]:hover, fieldset[disabled] .btn-dark:hover, .btn-dark.disabled:focus, .btn-dark[disabled]:focus, fieldset[disabled] .btn-dark:focus, .btn-dark.disabled:active, .btn-dark[disabled]:active, fieldset[disabled] .btn-dark:active,.btn-dark.disabled.active, .btn-dark[disabled].active, fieldset[disabled] .btn-dark.active {  background-color: #428bca;  border-color: #252525}
.btn-dark .badge {color: #428bca; background-color: #fff}



.horizontal-form { position:relative;}
.horizontal-form .form-control {border-bottom: 1px solid #565656; height:35px; box-shadow:none; font-size:14px; text-align:left; font-family: 'gotham_lightregular'; border-radius: 0px; padding: 6px 1px; background-color: #272727; border-left: none; border-right: none; border-top: none; color: #fff;}  
.horizontal-form .form-control:focus, .horizontal-form .form-control:active{/* border-bottom: solid 2px #ffcb00; */}
.horizontal-form .form-control.form-disable { border: 1px solid #CE282A; font-size:13px; color:#717171;background-color: transparent;}
.horizontal-form .btn{ padding:9px 10px; transition: all ease 0.5s; font-size:14px; border-radius: 0px; box-shadow: 0px 1px 4px rgba(0,0,0,.3);}
.horizontal-form p.logintxt{   font-size:14px; color:#3f3f3f; margin:3px 0; font-family: 'gotham_mediumregular';}
.horizontal-form p.logintxt a{font-family: 'gotham_mediumregular';}
.horizontal-form a { color:#ec008c; font-size:14px; cursor: pointer;}
.horizontal-form .formsocial { text-align:center;}
.horizontal-form .formsocial ul li { display:inline-block; padding:0 0px; }
.horizontal-form .formsocial ul li a {  font-size:14px; line-height:40px; display:block; font-family: 'gotham_mediumregular';}
.horizontal-form .formsocial ul li.fb a{ padding-right:75px; color:#3765a3;font-family: 'gotham_lightregular';font-size:15px;}
.horizontal-form .formsocial ul li.gm a{ padding-left:75px;color:#dc4a38;font-family: 'gotham_lightregular';font-size:15px;}
.horizontal-form .formsocial ul li.fb a:hover,.horizontal-form .formsocial ul li.gm a:hover { color:#ec008c;}
.horizontal-form .formsocial ul li a i { display:inline-block; margin-right:15px;}


.horizontal-form .select-style {width: 100%; border: 1px solid #848484; color:#848484;    border-radius: 3px;  overflow: hidden;      background: #ffffff url(../img/dropdown.png) no-repeat calc(100% - 20px) 50%;  }
.horizontal-form .select-style select { -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: ''; cursor: pointer; padding: 5px 0px 5px 8px;  width: 100%; text-align-last:center; color:#848484;  border: none;   box-shadow: none;    background: transparent;    background-image: none;    -webkit-appearance: none;}
.horizontal-form .select-style select option { text-align:center;}
.horizontal-form .select-style select:focus { outline: none;}
.horizontal-form .control-label {  font-size:13px; color:#848484; font-family: 'gotham_mediumregular'; }
.horizontal-form .control-label.whitetxt { color:#fff;}
.horizontal-form .i-checks  .control-label.whitetxt input:checked + i{ border-color:#ffffff;}
.horizontal-form .i-checks  .control-label.whitetxt i { background-color:#242424;}  
h2.one { margin-top: 0;position: relative; margin-top: 20px;  text-align:center;  font-size:13px; color:#848484;  }
h2.one:before {  content: "";    display: block;   border-top: solid 1px #848484;    width: 100%;    height: 1px;    position: absolute;    top: 50%;    z-index: 1;  }
h2.one span {    background: #fff;    padding: 0 20px;    position: relative;    z-index: 5;  font-family: 'gotham_mediumregular'; }

/* --------------------------------------------------------------------------- */
.front-footer { padding:70px 0 50px 0; position:relative; margin-top:30px;font-family: 'gotham_lightregular'; text-align: center;}
.front-footer ul  { text-align:center;  margin-bottom: 0;}
.front-footer ul li { display:inline-block; font-family: 'gotham_lightregular'; font-size: 13px; padding: 0px 20px;}
.front-footer ul li a{ display:block; color:gray; margin-bottom: 0px; letter-spacing: 1px;  line-height: 1;}
.front-footer ul li:last-child{border-right: none;}
.front-footer ul li a:hover {color:#272727;}
.copyrigth { color:#8b8b8b; font-family: 'gotham_mediumregular';  font-size: 20px; letter-spacing: 1px; margin-top: 5px;}

/*#back-to-top {position: absolute;    top:-35px;    left: 0; right:0;  margin: 0  auto;    z-index: 999;    width: 80px;    height: 80px;    text-align: center;    line-height: 30px;    background: #ffffff;    color: #444;    cursor: pointer;    border: 0;   border-radius: 50%;    text-decoration: none;    transition: opacity 0.2s ease-out;   opacity: 0;}*/
#back-to-top {position: absolute;    top:-65px;    left: 0; right:0;  margin: 0  auto;    z-index: 2;    width: 80px;    height: 80px;    text-align: center;    line-height: 30px;    background: #000;    color: #fff;    cursor: pointer;    border: 0;   border-radius: 50%;    text-decoration: none;    transition: opacity 0.2s ease-out;   opacity: 0;}
#back-to-top i { position:absolute; left:0; right:0; margin:0 auto; top:5px}
#back-to-top span { font-size:14px; text-transform:uppercase; line-height:28px; display:block; margin-top:35px; font-family: 'gotham_lightregular';}
#back-to-top:hover {background: #ec008c; color: #fff;}
#back-to-top.show {opacity: 1;}


/* -------------------------*/


/*NEW STYLES*/
.horizontal-form input:disabled.form-control.form-disable::-webkit-input-placeholder { color: #ffffff; text-align: left;}
.horizontal-form input:disabled.form-control.form-disable::-moz-placeholder { color: #ffffff; text-align: left;}
.horizontal-form input:disabled.form-control.form-disable:-moz-placeholder { color: #ffffff; text-align: left;}
.horizontal-form input:disabled.form-control.form-disable:-ms-input-placeholder { color: #ffffff; text-align: left;}

.horizontal-form .form-control::-webkit-input-placeholder { color: #ffffff; text-align: left;}
.horizontal-form .form-control::-moz-placeholder { color: #ffffff; text-align: left;}
.horizontal-form .form-control:-moz-placeholder { color: #ffffff; text-align: left;}
.horizontal-form .form-control:-ms-input-placeholder { color: #ffffff; text-align: left;}

/*NEW STYLES*/
.content-wrapper.inner .horizontal-form input:disabled.form-control.form-disable::-webkit-input-placeholder { color: #ffffff; text-align: left;}
.content-wrapper.inner .horizontal-form input:disabled.form-control.form-disable::-moz-placeholder { color: #ffffff; text-align: left;}
.content-wrapper.inner .horizontal-form input:disabled.form-control.form-disable:-moz-placeholder { color: #ffffff; text-align: left;}
.content-wrapper.inner .horizontal-form input:disabled.form-control.form-disable:-ms-input-placeholder { color: #ffffff; text-align: left;}

.content-wrapper.inner .horizontal-form .form-control::-webkit-input-placeholder { color: #ffffff; text-align: left;}
.content-wrapper.inner .horizontal-form .form-control::-moz-placeholder { color: #ffffff; text-align: left;}
.content-wrapper.inner .horizontal-form .form-control:-moz-placeholder { color: #ffffff; text-align: left;}
.content-wrapper.inner .horizontal-form .form-control:-ms-input-placeholder { color: #ffffff; text-align: left;}


.loginblock .form-group {
  margin-bottom: 10px;
  clear: both;
}
.loginblock .form-group.items-2 > div {
  float: left;
  width: 50%;
}
.loginblock .form-group.items-2 > div:first-child {
  padding-right: 5px;
}
.loginblock .form-group.items-2 > div:last-child {
  padding-left: 5px;
}
.loginblock .form-group.items-3 > div {
  float: left;
  margin-left: 10px;
  width: 218px;
}
.loginblock .form-group.items-3 > div:first-child {
  width: 104px;
  margin-left: 0;
}

.action-buttons .btn {
  color: #fff;
  height: 44px;
  border: none;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -ms-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: #de293d;
  background: -moz-linear-gradient(-45deg,  rgba(224,45,57,1) 0%, rgba(208,3,104,1) 100%);
  background: -webkit-linear-gradient(-45deg, rgba(224,45,57,1) 0%,rgba(208,3,104,1) 100%);
  background: linear-gradient(135deg, rgba(224,45,57,1) 0%,rgba(208,3,104,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(224,45,57,1)', endColorstr='rgba(208,3,104,1)',GradientType=1 );
}
.action-buttons .btn:hover {
  /*background-color: #000;*/
  color: #fff;
  border: none;
  opacity: 0.9;
}

#dncalendar-container {
  padding: 12px;
}
@media (max-width: 767px) {
  .loginblock .form-group.items-2 > div, .loginblock .form-group.items-3 > div {
    float: none;
    width: 100% !important;
    margin: 0 0 10px!important;
    padding: 0!important;
  }
  .loginblock .form-group.items-2 > div:last-child, .loginblock .form-group.items-3 > div:last-child {
    margin-bottom: 0!important;
  }
}


/*##################################################### Check Box and radio Button ############################################*/
label{margin-bottom: 0; font-weight: normal;}
label.radio-checkbox{ display: inline-block; cursor: pointer; line-height: 20px; /*padding-bottom: 9px;*/ font-family: 'gotham_lightregular';}
.label_check input,
.label_radio input  { margin-right: 5px; }
.has-js .label_check,
.has-js .label_radio    { padding-left: 30px;}
.has-js .label_radio    { background: url(../images/radio-off.png) no-repeat; }
.has-js .label_check    { background: url(../images/check-off.png) no-repeat; }
.has-js label.c_on      { background: url(../images/check-on.png) no-repeat; }
.has-js label.r_on      { background: url(../images/radio-on.png) no-repeat; }
.has-js .label_check input,
.has-js .label_radio input  { position: absolute; left: -9999px; }
.table label.radio-checkbox{display: inline-block;}

.m-t-10{margin-top: 10px;}
.m-t-20{margin-top: 20px;}
.m-t-40{margin-top: 40px;}

.black-wrapper{background-color: rgba(0,0,0,.5);}
.container-inner{background-color: rgba(0,0,0,.85); padding-top: 30px;}
b, strong{font-family: 'gotham_mediumregular'; /*font-weight: bold !important;*/ font-weight: normal;}
.horizontal-form .custom-checkbox a{color: #fff; font-weight: normal; /*font-family: 'HelveticaNeue';*/}
.check-content{padding-left: 12px; color: #fff; display: table-cell; vertical-align: middle;}
.logintxt label.radio-checkbox{display: inline-block;}
.learn
{
  color: #fff;
}
#redirect_website{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; border-radius: 0px;}
#view_certificate{font-family: "Helvetica Neue",Helvetica,Arial,sans-serif; border-radius: 0px;}
a#view_certificate:hover, a#view_certificate.active, a#redirect_website:hover, a#redirect_website.active, a#redirect_website:focus, a#view_certificate:focus{color: #ec008c;}
